0 Replies Latest reply on Apr 9, 2012 8:27 PM by sampath.c

    Flash Professional Plugin (SmartCurve) Error ?

    sampath.c Level 1

      I'm using Flash Professional CS5.5 32 bit version. i download the plugin smartcurve from

      http://www.adobe.com/cfusion/exchange/index.cfm?event=extensionDetail&loc=en_us&extid=2236 523.

       

      fl.JPG

       

      Then i going to install it. I got this error message from adobe extention manager.

      flash.JPG

      But i already install CS5.5 version. i think it's 11.5 version in Flash Professional.

      how to install this plugin ????

       

      Anyone can help me please .......

      thanks ....